Link a target
curl --request POST \
--url https://api.hotglue.com/{env_id}/{flow_id}/{tenant}/linkedTargets \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"target": {
"target": "<string>",
"symlink": {
"entity": "<string>",
"id": "<string>",
"tenant": "<string>"
},
"config": {}
}
}
'import requests
url = "https://api.hotglue.com/{env_id}/{flow_id}/{tenant}/linkedTargets"
payload = { "target": {
"target": "<string>",
"symlink": {
"entity": "<string>",
"id": "<string>",
"tenant": "<string>"
},
"config": {}
} }
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
target: {
target: '<string>',
symlink: {entity: '<string>', id: '<string>', tenant: '<string>'},
config: {}
}
})
};
fetch('https://api.hotglue.com/{env_id}/{flow_id}/{tenant}/linkedTargets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{}Linked targets
Link a target
Link one of your tenants to a target
POST
/
{env_id}
/
{flow_id}
/
{tenant}
/
linkedTargets
Link a target
Authorizations
Path Parameters
ID of environment
ID of flow
ID of tenant
Body
application/json
The target & settings info you wish to link
Show child attributes
Show child attributes
Response
200
The response is of type object.
⌘I